
/* HTML 5 compatability for older browsers */
header, nav, section, article, aside, footer, hgroup {
	display: block;
}

body, html {
	background: #fafafa;
	margin: 0;
	padding: 0;
	font-family: "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Arial, sans-serif;
	font-size: small;
	font-size-adjust: 0.54;
	color: #333;
}

h1 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
}

h2 {
	margin-top: 20px;
}

img {
	border: none;
}

a {
	color: #57f;
	text-shadow: #aaa 0px 0px 0.5px;
	text-decoration: none;
	outline: none;
	-moz-outline: none;
}

a:hover {
	color: #34f;
	text-decoration: underline;
}

#content {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#content.thin {
	max-width: 600px;
	padding-top: 10px;
}

#content.wide {
	max-width: 800px;
}

.projects {
	padding-left: 0px;
}

.projects > li {
	background: #f9f9ff;
	display: block;
	border: 1px solid #d4d4ff;
	min-height: 64px;
	margin: 7px;
	padding: 2px;
	margin-top: 20px;
	box-shadow: 1px 1px 2px 2px #eaeaff;
}

.projects > li > i {
	display: none;
}

.projects .logo {
	float: left;
	padding-right: 7px;
	width: 64px;
	height: 64px;
}

.projects .license {
	float: right;
	font-weight: bold;
	color: #999;
	margin-top: 5px;
	margin-right: 5px;
}

.projects .license:before {
	font-weight: normal;
	content: 'license: ';
}

.projects .title {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 5px;
	text-shadow: #777 1px 1px 3px;
}

.projects .description {
	color: #444;
}

.hlist, .clist {
	font-size: 0;
	text-align: center;
	padding: 0px;
}

.hlist > *, .clist > * {
	display: inline-block;
	margin: 0px;
	padding-right: 16px;
	padding-left: 16px;
	font-size: small;
}

.hlist > * + * {
	border-left: 2px solid #d4d4ff;
}

.hlist > *:first-child {
	padding-left: 0px;
}

.hlist > *:last-child {
	padding-right: 0px;
}

.clist > * {
	width: 50%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.clist > *:nth-child(odd) {
	text-align: right;
	margin-left: -17px;
	padding-left: 0px;
}

.clist > *:nth-child(even) {
	border-left: 2px solid #d4d4ff;
	text-align: left;
	margin-right: -17px;
	padding-right: 0px;
}

.clist > *:nth-child(odd) > .icon {
	float: right;
	margin-right: 0px;
	margin-left: 7px;
}

address > .clist {
	font-style: normal;
	color: #aaa;
}

address > .clist > * > i {
	font-size: 0px;
}

address > .clist > *:nth-child(even) > .icon {
	float: left;
	margin-right: 7px;
}

/* fallback for older browsers that don't support :nth-child */
address > .clist > * > a {
	margin-left: 10px;
}

address > .clist > *:nth-child(odd) > a {
	margin-left: 10px;
	margin-right: 0px;
}

address > .clist > *:nth-child(even) > a {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}

table {
	background: #fafafc;
	min-height: 64px;
	margin: 7px;
	margin-left: 12px;
	padding: 0px;
	box-shadow: 1px 1px 2px 2px #eaeaff;
	border-collapse: collapse;
}

th {
	text-align: center;
	background: #f0f0f5;
}
tr:nth-child(odd)  { background: #fdfdfd; }
tr:nth-child(even) { background: #f8f8f8; }

th, td {
	border: 1px solid #d4d4ff;
	padding: 4px 7px;
}

table.layout {
	background: none;
	box-shadow: none;
}

table.layout th, table.layout td,
table.layout tr:nth-child(odd), table.layout tr:nth-child(even) {
	text-align: inherit;
	background: none;
	border: none;
	padding: 1px 5px;
}

footer {
	font-size: 8pt;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 600px;
	margin-top: 40px;
	margin-bottom: 10px;
	color: #777;
}

hr {
	border: none;
	border-top: 1px solid #d4d4ff;
	margin-bottom: 8px;
}

footer a {
	color: #79f;
	text-shadow: none;
}

.icon {
	width: 16px;
	height: 16px;
	background-image: url('images/icons.png');
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	vertical-align: bottom;
	margin-right: 4px;
}
.icon.rss         { background-position:    0px   0px; width: 24px; height: 24px; }
.icon.download    { background-position:    0px -24px; width: 24px; height: 24px; }
.icon.windows.big { background-position: -152px  -0px; width: 24px; height: 24px; }
.icon.linux.big   { background-position: -152px -24px; width: 24px; height: 24px; }
.icon.freebsd.big { background-position: -176px  -0px; width: 24px; height: 24px; }
.icon.macosx.big  { background-position: -176px -24px; width: 24px; height: 24px; }
.icon.devel.big   { background-position: -200px  -0px; width: 24px; height: 24px; }
.icon.windows     { background-position:  -24px  -0px; }
.icon.macosx      { background-position:  -24px -16px; }
.icon.freebsd     { background-position:  -24px -32px; }
.icon.linux       { background-position:  -40px  -0px; }
.icon.gentoo      { background-position:  -40px -16px; }
.icon.arch        { background-position:  -40px -32px; }
.icon.chakra      { background-position:  -56px  -0px; }
.icon.debian      { background-position:  -56px -16px; }
.icon.mandriva    { background-position:  -56px -32px; }
.icon.fedora      { background-position:  -72px  -0px; }
.icon.opensuse    { background-position:  -72px -16px; }
.icon.ubuntu      { background-position:  -72px -32px; }
.icon.rosa        { background-position:  -88px  -0px; }
.icon.bug         { background-position:  -88px -16px; }
.icon.github      { background-position:  -88px -32px; }
.icon.sf          { background-position: -104px  -0px; }
.icon.openhub     { background-position: -104px -16px; }
.icon.arx         { background-position: -104px -32px; }
.icon.launchpad   { background-position: -120px  -0px; }
.icon.email       { background-position: -120px -16px; }
.icon.irc         { background-position: -120px -32px; }
.icon.reddit      { background-position: -136px  -0px; }
.icon.daniel      { background-position: -136px -16px; }
.icon.de          { background-position: -136px -32px; }
.icon.gogonlinux  { background-position:   -0px -48px; }
.icon.iseandroid  { background-position:  -16px -48px; }
.icon.android     { background-position:  -32px -48px; }
.icon.freecode    { background-position:  -48px -48px; }
.icon.doxygen     { background-position:  -64px -48px; }
.icon.vcmi        { background-position:  -80px -48px; }
.icon.slackware   { background-position:  -96px -48px; }
.icon.steam       { background-position: -112px -48px; }
.icon.travisci    { background-position: -128px -48px; }
.icon.buildlogs   { background-position: -144px -48px; }
.icon.daikatana   { background-position: -160px -48px; }
.icon.gog         { background-position: -176px -48px; }
.icon.altlinux    { background-position: -192px -48px; }
.icon.pldlinux    { background-position: -208px -48px; }
.icon.mageia      { background-position: -200px -24px; }
.icon.coverity    { background-position: -216px -24px; }
.icon.openbsd     { background-position: -224px  -0px; }

h2 .icon {
	vertical-align: -5%;
}

.downloads {
	padding-left: 0px;
}

.downloads > li {
	color: #888;
	border-radius: 10px;
	background-color: #dfd;
	padding-right: 8px;
	border: 1px solid #7a7;
	display: inline-block;
	margin: 5px;
	margin-left: 20px;
	vertical-align: middle;
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 32px;
}

.downloads > li > * {
	margin: 1px;
	margin-bottom: 2px;
}

.downloads .icon {
	margin: 0px;
	position: absolute;
	left: 5px;
	top: 0px;
	bottom: 0px;
	margin-top: auto;
	margin-bottom: auto;
}

.downloads a {
	font-weight: bold;
	margin-left: 2px;
	vertical-align: -10%;
	float: left;
}

.downloads a + a {
	margin-left: 8px;
}

.downloads .name {
	font-size: 7pt;
	/* vertical-align: 20%; */
	/* padding-left: 40px; */
	float: left;
	clear: left;
}

.downloads .size {
	font-size: 7pt;
	float:right;
	margin-top: 2px;
	clear: right;
}

.downloads .checksum {
	font-size: 7pt;
	clear: left;
	float: left;
}

.downloads .checksum > code {
	background: #eafdea;
}

.downloads a.signature {
	font-size: 7pt;
	float: right;
	clear: right;
	color: #888;
	font-weight: normal;
}

.good { color: #008000; text-align: center; }
.okay { color: #6b8e23; text-align: center; }
.poor { color: #cc8c00; text-align: center; }
.bad  { color: #bb0000; text-align: center; }

code {
	background: #fdfdfd;
}

code.shell, code.text {
	display: block;
	box-shadow: 1px 1px 2px 2px #eaeaff;
	border: 1px solid #d4d4ff;
	margin: 7px;
	padding: 5px;
	overflow: auto;
}

code.shell > span, code.text > span {
	display: block;
	white-space: pre;
	padding: 2px;
}

code.shell > span.user:before {
	content: '$ ';
	color: #777;
}

code.shell > span.root:before {
	content: '# ';
	color: #f66;
}

code.shell > span.user > span:first-child, code.shell > span.root > span:first-child {
	display: none;
}

li {
	margin-top: 8px;
	margin-top: 8px;
}

.hlist > li {
	margin-top: 0px;
	margin-bottom: 0px;
}

#rss {
	display: block;
	margin: 0;
	margin-bottom: 5px;
	filter: url('images/filters.svg#grayscale'); /* Firefox 3.5+ */
	filter: gray;
	opacity: 0.5;
	filter: alpha(opacity=50); /* IE8 and earlier */
}

#rss:hover, #rss:focus {
	opacity: 1;
	filter: none;
	-webkit-filter: grayscale(0);
}

#rss {
	float: right;
	margin: 4px;
	margin-right: 0px;
	margin-top: 0px;
}

.news.item h3 {
	color: #000;
}

.news.item h3:before {
	content: "\00bb\0020";
	color: #888;
}

.news.item h3:after {
	content: "\0020\00ab";
	color: #888;
}

.news.item h3 time {
	float: right;
	font-size: 10pt;
	color: #555;
	text-shadow: #aaa 0px 0px 2px;
}

#logo {
	float: left;
	margin-right: 20px;
}

#logo + h1 {
	text-align: left;
}

#logo + h1 + ul.hlist {
	padding-bottom: 10px;
	text-align: left;
}

/* fancyindex stuff */

body > table#list {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: auto;
	max-width: 800px;
}

body > table#list td + td {
	text-align: right;
	padding-right: 20px;
}

body > table#list td + td + td {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

body > table#list a[href='../'] {
	font-weight: bold;
}

.center {
	text-align: center;
}

#nothing {
	position: fixed;
	right: 10px;
	bottom: 10px;
}

dt {
	margin-top: 6px;
}
